package com.pan_american.android.data.model.group_op.ground_convey_payment_insert.network

import com.pan_american.android.base.BaseResponse

class GroundConveyDetailResponse(val data: Data): BaseResponse() {

    inner class Data(val carTouristGuideGround: UpdateGroundConveyRequest)
}